.ca-accordion {
    margin: 0 !important;
    padding: 0 !important;
  }
  
  .ca-acc-item {
    border-bottom: 1px solid #301F75 !important;
    padding: 40px 0 !important;
  }
  
  .ca-acc-title {
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    cursor: pointer !important;
    margin: 0 !important;
    font-size: 22px !important;
    color: #301F75 !important;
    line-height: 1.3 !important;
  }
  
  .ca-acc-title-text {
    flex: 1 1 auto !important;
  }
  
  .ca-acc-icon {
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    min-width: 24px !important;
    font-size: 22px !important;
    line-height: 1 !important;
    margin-left: 16px !important;
    user-select: none !important;
   
  }
  
  .ca-acc-content {
    margin: 0 !important;
    padding: 0 !important;
  }
  
  .ca-acc-content .ca-acc-content-inner {
    font-size: 22px !important;
    color: #7E7E7E !important;
    padding: 20px 0 5px 0 !important;
  }
  
 